@media (max-width: 1200px) { 
	
}

@media (max-width: 1140px) { 

}

@media (max-width: 1024px) { 
	.wrap_lang{
		line-height:15px;
		padding-bottom:10px;
	}
	
	.navbar-main ul li a {
		font-size:13px!important;	
	}
	
	#wrap_support img{
		max-width:100%;	
	}
	
	#wrap_support p {
		font-size: 8px;
	}
	
	#wrap_phone{
		font-size:12px;	
	}
	
	#wrap_phone span{
		font-size:16px;	
	}
	
	.block_news{
		width:220px;
	}
	
	.img_news{
		width:220px;
		height:140px;
	}
	
	.img_news img{
		width:220px;
		height:140px;
	}
	
	.block_item{
		width:220px;
		height:240px;
	}
	
	.img_item{
		width:220px;
		height:170px;	
		display: table-cell;
		vertical-align: middle;	
		text-align:center;
	}
		
	.img_item *{
	   vertical-align: middle;	
	}
	
	.img_item img{
		max-width:220px;
		max-height:170px;	
	}
	
	.caption{
		display:none!important;
		padding-top:10px;
		height:85%;
	}
	
	#wrap_img_di{
		width:320px;
		height:320px;
	}
	
	#wrap_img_di img{
		max-width:320px;
		max-height:320px;	
	}
    
    .minimal-menu > ul > li > a {
        padding: 0px 11px!important;
    }
	
}

@media (max-width: 800px) { 
	.wrap_logo,.wrap_slogan,.top_left,#wrap_lang{
	   width: 100%;
       text-align: center;
	}
    
    #wrap_search{
    	float:none;
    	width:100%;	
    }
    
    #wrap_search input:nth-child(1){
    	float:left;
    	width:100%;	
    	padding-left:0px;
    	margin-right:0px;
    	font-size:12px;
    }
    
    #wrap_search input:nth-child(2){
    	display: none;
    }
}

@media (max-width: 769px) { 
	.wrap_pcl h2{
		right:25px;
		bottom:30px;
	}
	
	#wrap_bg_menuleft{
		display:none;	
	}
	
	.callbacks img {
	  height:auto!important;
	 }
	 
	 #wrap_block_2 {
		min-height: 330px;
	}
	
	.wrap_search{
		margin-bottom:10px;	
	}
	
	.kmt_fixed{
		position:relative!important;	
	}
	
	.wrap_method{
		margin-bottom:20px;	
	}
	
	.wrap_support{
		display:none;	
	}
	
	#wrap_menu_logo {
		width: 100%;
		position: relative;
	}
	
	
	.wrap_img_di{
		margin-bottom:20px;	
	}
	
	
}

@media (max-width: 736px) { 
	.kmt_menu{
		display:block!important;
		text-transform:uppercase;	
	}
	
	.block_news{
		width:270px;
	}
	
	.img_news{
		width:270px;
		height:160px;
	}
	
	.img_news img{
		width:270px;
		height:160px;
	}
}

@media (max-width: 667px) { 
	
	
	#wrap_block_4{
		padding:0px 20px;
	}
	
	
	.minimal-menu-button, .minimal-menu {
		right: 10px;
		top: 80px!important;
	}
	
	
}

@media (max-width: 640px) { 
	
}

@media (max-width: 600px) { 
	
}

@media (max-width: 568px) { 
	.block_news{
		width:260px;
	}
	
	.img_news{
		width:260px;
		height:160px;
	}
	
	.img_news img{
		width:260px;
		height:160px;
	}
    
    .wrap_method,.wrap_payment{
        width: 100%;
    }
}

@media (max-width: 480px) { 
    
	.minimal-menu-button, .minimal-menu {
		right: 10px;
		top: 10px!important;
	}
	
	#wrap_block_4 h5 {
		font-size: 12px;
	}
	
	.wrap_news{
		width:100%;
	}
	
	.wrap_item{
		width:100%;	
	}
	
	
}

@media (max-width: 414px) {
	.top_left,.top_right{
		width:100%;
		text-align:center;
	}
	
	.top_right span{
		width:100%;
	}
	
	.wrap_logo{
		width:100%;
		text-align:center;	
		margin-bottom:20px;
	}
	
	.wrap_slogan{
		width:100%;
		text-align:center;	
		font-size: 10px;
		line-height: 25px;
	}
	
	.wrap_search{
		width:100%;	
	}
	
	#wrap_search{
		width:100%;	
		margin-top:10px;
	}
	
	#wrap_search input:nth-child(1) {
		width: 100%;
	}
	
	#wrap_search input:nth-child(2) {
		display:none;
	}
	
	.wrap_lang{
		display:none;	
	}
	
	.wrap_lang_p{
		display:inline-block;	
		text-align:center;
	}
	
	#wrap_block_2 {
		min-height: 180px;
	}
	
	.wrap_support {
		background: url(../img/bg_sp_2.png) no-repeat left 12px top;
		padding-top: 150px;
		display:inline-block;
	}
	
	
	#wrap_support{
		background:#e60505;
		margin-left:0px;
	}
	
	#wrap_support p{
		font-size:17px;
	}
	
	#wrap_support p span{
		font-family:"OpenSans_Regular";
	}
	
	#wrap_phone{
		margin-left:0px;
	}
	
	#wrap_img_di{
		width:380px;
		height:380px;
	}
	
	#wrap_img_di img{
		max-width:360px;
		max-height:360px;	
	}
    
}

@media (max-width: 375px) { 
	#wrap_img_di{
		width:350px;
		height:350px;
	}
	
	#wrap_img_di img{
		max-width:320px;
		max-height:320px;	
	}
    
    .wrap_pcl{
        width: 100%;
    }
}

@media (max-width: 360px) { 
    #wrap_img_di{
		width:310px;
		height:310px;
	}
	
	#wrap_img_di img{
		max-width:310px;
		max-height:310px;	
	}
}

@media (max-width: 320px) { 
	.wrap_slogan{
		margin-bottom:20px;	
	}
	
	#wrap_block_3 {
		margin-top: 0px;
	}
	
	#wrap_img_di{
		width:290px;
		height:290px;
	}
	
	#wrap_img_di img{
		max-width:270px;
		max-height:270px;	
	}
}

@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}